@import "/skins/whitespace/screen.css?b92a87aa8465f81e9ec9fd58a8e8f12d924cd17c";
body {
  background-image: none;
}

.post .meta .icon a {
  background: none;
}

#header h1, #header h1 input, #content h2 {
  font-family: 'American Typewriter', 'Courier New', Courier, sans-serif;
  font-variant: normal;
  font-style: normal;
  font-weight: normal;
  letter-spacing: 0;
}

body {
  font-family: 'American Typewriter', 'Courier New', Courier, sans-serif;
  background-color: #000000;
}

.pagination a, #footer a, ul#filter li.sel a {
  color: #000000;
}

h1 a, #admin-h1 {
  color: #FFFFFF;
}

#headercontainer {
  border-color: #FFFFFF;
}

#header #avatar, ul#accounts li {
  background-color: #FFFFFF;
}

body, .post .meta .time, .post .content blockquote, .post .content cite, .source a, #admin-description {
  color: #FFFFFF;
  font-family: 'American Typewriter', 'Courier New', Courier, sans-serif;
}

#content h2 {
  color: #777777;
}

a {
  font-family: 'American Typewriter', 'Courier New', Courier, sans-serif;
  color: #2faaff;
}

.pagination a, ul#friendslist, ul#filter li.sel a {
  background-color: #2faaff;
}